@charset "EUC-JP";

.Underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.Underlinedots {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}


.OverLine {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}


.CornerTitle h2 {
	text-indent: -9999px;
}

.CornerTitle p {
	color: #444444;
	font-size: 12px;
	position: absolute;
	right: 8px;
	bottom: 8px;
}

.Ninkiread {
	font-weight: bold;
	font-size: 12px;
	background-image: url(/image/searchword/common/bg_ninkiread.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 52px;
	padding-right: 119px;
	padding-top: 15px;
	margin-top: 2px;
}

.Red {
	color: #FF0000;
}
.dots  {
	background-image: url(/image/common/bg_dots.gif);
	background-repeat: repeat-x;
	height: 27px;
	width: 560px;
	display: block;
	background-position: top;
}

.left {
	float: left;
}

.right {
	float: right;
}
.px12_444444 {
	font-size: 12px;
	line-height: 16px;
	color: #444444;
}
.px11_444444 {
	font-size: 11px;
	line-height: 14px;
	color: #444444;
}
.TopPadding6px {
	padding-top: 6px;
}
.BtmPadding9px {
	padding-bottom: 9px;
	clear: both;
	text-align: center;
}

.BtmMargin9px {
	margin-bottom: 9px;
}

.BtmPadding18px {
	padding-bottom: 18px;
	clear: both;
	text-align: center;
}

.TopMargin9px {
	margin-top: 9px;
}

h6 {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 8px;
	clear: both;
}
.SearchCategory {
	padding-left: 30px;
	_padding-left: 180px;
	font-size: 12px;
	line-height: 24px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	vertical-align: text-botom;
}
.SearchCategory2 {
	padding-left: 30px;
	font-size: 12px;
	line-height: 24px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	vertical-align: text-botom;
}
